[Decal001]
MeshName=RightVertTail
DecalLevel=2
DecalFacing=RIGHT
FilenameFormat=F-22A\27\D\langrnum
Position=-5.28,1.25
Scale=2.5
DecalMaxLOD=3

[Decal002]
MeshName=LeftVertTail
DecalLevel=2
DecalFacing=LEFT
FilenameFormat=F-22A\27\D\langlnum
Position=-5.28,1.25
Scale=2.5
DecalMaxLOD=3
